1
0 3
0 36 3
0 30 15
446
448
447
442
441
439
432
429
428
415
419
413
412
408
403
1 31 17
297
295
296
291
293
282
275
270
272
263
251
266
255
269
261
258
253
2 34 15
497
498
496
487
485
480
477
475
471
467
464
457
451
450
454
1 34 3
3 26 13
397
396
390
388
375
378
377
373
360
361
351
359
353
4 37 15
49
45
48
42
39
35
31
20
17
14
13
11
2
8
1
5 35 17
97
96
98
95
91
82
83
76
71
74
73
60
61
64
58
55
51
2 30 4
6 23 10
345
348
342
340
336
325
321
318
314
301
7 27 11
198
196
187
180
176
174
160
164
153
155
157
8 23 7
349
346
334
322
319
308
303
9 24 12
145
147
141
142
137
130
120
119
117
107
109
101
